Unable to install or renew Let's Encrypt SSL: Too many invalid authorizations recently

Created:

2017-06-14 08:46:56 UTC

Modified:

2017-08-15 13:16:40 UTC

1

Was this article helpful?


Have more questions?

Submit a request

Unable to install or renew Let's Encrypt SSL: Too many invalid authorizations recently

Symptoms

Unable to install or renew Let's Encrypt SSL certificate:

ERR [extension/letsencrypt] Cannot renew certificate on example.com with error: Invalid response from https://acme-v01.api.letsencrypt.org/acme/new-cert: Error creating new cert :: too many certificates already issued for exact set of domains: example.com. Type: urn:acme:error:rateLimited.

Or:

Error: Let's Encrypt SSL certificate installation failed: Invalid response from https://acme-v01.api.letsencrypt.org/acme/new-authz: Error creating new authz :: Too many invalid authorizations recently..
Type: urn:acme:error:rateLimited. 

Cause

Let's Encrypt puts some rate limits on a domain after several installation/renewal attempts in a row.

Resolution

Wait until Let's Encrypt rate limit counter decreases for a domain. For any additional details, contact Let's Encrypt Community Support directly.

Additional Information

Let's Encrypt - Rate Limits

Have more questions? Submit a request
Please sign in to leave a comment.